export function isNullOrUndefined(object: any): boolean {
	return object === null || object === undefined;
}

export function isNumeric(val: any): val is number | string {
	return !Array.isArray(val) && (val - parseFloat(val) + 1) >= 0;
}
